apiVersion: networking.k8s.io/v1
kind: Ingress
metadata:
  name: simplenode
spec:
  rules:
    - host: simplenode-dev.35.92.153.143.nip.io
      http:
        paths:
          - path: /
            pathType: Prefix
            backend:
              service:
                name:  simplenode
                port:
                  number: 80
